Skip to Content
avatar image
Former Member

Error loading SAP JCo 2.0.12 library

Hi All,

I am trying to run the following code in my program on AIX 5.3 64-bit System:

<b>System.load(".//libsapjcorfc.o");</b>

This is giving me the following error:

-


First Attempt:

/opt/sap/jco2012/libsapjcorfc.o(: load ENOENT on shared library(s)

-


During another attempt

/opt/sap/jco2012/libsapjcorfc.o(4M€€4YJX4M€x4Y[X4M€€4\2€4MT@5@€H5@€€4Ln

€5@€H4M€€5@€€5@€H5@€€4M<: load ENOENT on shared library(s)

I am getting this error with the SAP JCO 2.0.12. I am using 2.0.12 so that I can connect to SAP R/3 4.6c & SAP R/3 4.7 systems.

Does SAP JCO 2.0.12 supports AIX 5.3 64-bit system?

Please help me in resolving this problem.

Thanks,

Nagarjuna.

Message was edited by:

Maha Nagarjuna Angalakuditi

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    Jan 17, 2007 at 03:38 PM

    Hi,

    Have a look at SAP note 549268. It describes which systems/plattforms are supported by JCO.

    Regards

    daniel

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Thanks for the Info.

      With that Note, I think that SAP JCo 2.0 is not supported in AIX5.3(Where i have this issue).

      Regards,

      Nagarjuna